.color-accent {
  color: #ffb400;
}
.product-detail {
  position: absolute;
  left: 100%;
  right: 0;
  background-color: #fff;
  width: 100%;
  height: 400px;
  z-index: 1;
}
.lnr-house:before {
  content: url("../img/menu/home.svg");
}
.lnr-about:before {
  content: url("../img/menu/about.svg");
}
.lnr-products:before {
  content: url("../img/menu/products.svg");
}
.lnr-unit:before {
  content: url("../img/menu/unit.svg");
}
.lnr-contact:before {
  content: url("../img/menu/contact.svg");
}
#fp-nav ul li {
  margin-top: 18px;
}
#fp-nav ul li a,
.fp-slidesNav ul li a {
  height: 20px;
  width: 14px !important;
  top: -150%;
  display: block;
  background-color: #fff;
  border-radius: 50% 50% 50% 50%/60% 60% 40% 40%;
}
#fp-nav ul li a.active,
#fp-nav ul li a.active span,
#fp-nav ul li a.active:hover span {
  background-color: #ffb400;
}
#fp-nav ul li a.active span,
#fp-nav ul li a.active:hover span {
  width: 26px;
}
#fp-nav ul li a span,
#fp-nav ul li a.active span,
#fp-nav ul li a.active:hover span,
#fp-nav ul li a:hover span {
  top: 50%;
  right: 14px;
}
#fp-nav ul li a:hover span {
  width: 10px;
  background-color: #fff;
}
#fp-nav ul li a span {
  background-color: #fff;
  width: 0;
}
.section-home .content .c-text .home-btns .btn::after,
.section-home .content .c-text .home-btns .btn::before,
.section-home .content .c-text .home-btns .btn:hover::after,
.section-home .content .c-text .home-btns .btn:hover::before {
  background-color: #ffb400;
}
span.egg-icon {
  height: 24px;
  width: 15px !important;
  top: -150%;
  display: block;
  background-color: #fff;
  border-radius: 50% 50% 50% 50%/60% 60% 40% 40%;
}
.section-about:before {
  background: #f1f1f1 !important;
}
.section-about .content .c-header h2 {
  color: #ffb400;
}
.section-about .content .c-features li .desc p {
  color: #626262;
}
.section-about .content .c-card .card-wrapper:after {
  display: none;
}
.section-about .content .c-illustr .img-wrapper .slides .slide-item img {
  width: 100%;
}
.section-products .content .c-left {
  float: left;
  width: 66%;
  padding-right: 64px;
}
.section-products .content .c-right {
  float: right;
  width: 34%;
}
.section-products .content .c-right .unit-info {
  display: none;
}
.section-products .content .c-right .unit-info.active {
  display: block;
}
.triangle-topright {
  position: absolute;
  top: 16px;
  right: 16px;
  width: 0;
  height: 0;
  border-top: 25px solid #ffb400;
  border-left: 25px solid transparent;
  z-index: 1;
}
.section-products .content .c-card .c-content {
  padding-bottom: 0;
}
.section-products .content .c-card .c-content > img {
  margin-top: 15px;
}
.section-products .content .c-card .card-wrapper::after {
  display: none;
}
.section-projects.active {
  background-color: #5c523d;
  -webkit-transition: background-color 1s linear;
  -ms-transition: background-color 1s linear;
  transition: background-color 1s linear;
}
.section-projects:before {
  background: #ffb400 !important;
}
.section-contact {
  opacity: 0;
}
.section-contact.active {
  background: url(../img/contact-cover.jpg);
  background-size: cover;
  opacity: 1;
  -webkit-transition: opacity 1s linear;
  -ms-transition: opacity 1s linear;
  transition: opacity 1s linear;
}
.section-projects .content .c-features li.anim .desc p {
  color: #000 !important;
}
.section-projects .content .c-features li.anim .desc p {
  color: #5c523d;
}
.section-contact .contact-footer .social-cont .socials li.title {
  margin-right: 0px;
  margin-top: 5px;
}
.section-products .content .gallery-slides .c-gallery li .item-desc h3 {
  padding-bottom: 4px;
  margin-bottom: 0.3rem;
  letter-spacing: inherit;
}
.section-products .content .gallery-slides .c-gallery li .item-desc p {
  margin-bottom: -2px;
  font-size: 10px;
}
.c-header .portifolio {
  font-family: "Roboto Condensed", "League Gothic";
  font-size: 14px;
  margin-bottom: 10px;
  padding: 4px 12px;
  box-shadow: none;
  color: #5c523d !important;
  background: #fff;
  float: right;
  position: absolute;
  top: 4px;
  border-radius: 100px;
  right: 0;
}
.s-footer .portifolio::after {
  display: none;
}
.section-contact .content .c-card .c-content h3 {
  color: #000;
}
.section-contact .content .c-form .form .form-header h3::before {
  float: left;
  top: 14px;
  height: 20px;
  width: 14px !important;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 50% 50% 50% 50%/60% 60% 40% 40%;
  background: #ffb400;
}
.section-contact .content .c-form .form .form-header button {
  background: #ffb400;
}
.section-contact .content .c-form .form .form-header button:hover {
  background: #ffd787;
}
.section-contact .contact-footer .social-cont .socials li a:hover {
  background: #ffb400;
  color: #fff;
}
.page-item-detail .section .content .c-pane .c-content,
.page-item-detail .section .content .c-pane .slimScrollDiv {
  height: 100% !important;
}
.page-item-detail .section .content .c-pane .c-content {
  overflow: scroll !important;
  scrollbar-width: none;
}
.page-item-detail .section .content .c-pane .c-content .desc p {
  padding: 0;
}
.product-table {
  font-family: Roboto, Helvetica, sans-serif;
  width: 100%;
  font-size: 14px;
  margin: 20px 0 0 0;
  text-align: center;
  color: #5c523d;
  border-collapse: separate;
  border-spacing: 2px;
}
.product-table .subtitle {
  font-size: 11px;
  font-weight: 300;
  height: 18px;
  font-weight: bolder;
  background-color: #ffb400;
}
.product-table .photo {
  width: 25%;
  height: 120px;
  color: #f2f2f2;
  background-color: #4d4d4d;
}
.product-table .info {
  width: 55%;
  text-align: left;
  vertical-align: top;
}
.product-table .info > p {
  margin: 0;
  padding: 0 !important;
}
.product-table .info > p.attribute-label {
  font-style: italic;
  font-size: 11px !important;
  color: #ffb400;
}
.product-table .info > p.attribute {
  font-size: 14px !important;
  margin-bottom: 5px;
}
.product-table tbody,
.product-table tbody tr:nth-child(2n) {
  background-color: #e6e6e6;
}
.inner-table,
.inner-table table,
.inner-table tbody {
  height: 28px;
  text-align: center;
  font-weight: bolder;
  border: none;
  padding: 0;
}
.inner-table span {
  height: 100%;
  width: 50%;
  font-size: 11px;
  vertical-align: center;
  float: left;
  color: #fff;
  padding-top: 7px;
}
.inner-table span.single {
  border: 0 !important;
  width: 100%;
}
.inner-table span.white {
  background-color: #b3b3b3;
}
.inner-table span.red {
  background-color: #dc6432;
}
.inner-table span:nth-child(1) {
  border-right: 2px solid #f7f5f2;
}
.page-item-detail .page-header .item-nav li.next:after,
.page-item-detail .page-header .item-nav li.next:before,
.page-item-detail .page-header .item-nav li.prev:after,
.page-item-detail .page-header .item-nav li.prev:before {
  border-color: #ffb400 !important;
}
@media (max-width: 425px) {
  .section .content .c-header h2 {
    padding-top: 40px;
  }
  .product-table .info {
    width: 25%;
  }
  .inner-table span {
    padding-top: 13px;
  }
}
